# Cancel trades

Cancel individual trades by trade ID or one or more trades by your trade request.
You must specify either `tradeId` or `clientRequestId`.
If you specify `tradeId`, all other parameters are ignored.

Endpoint: POST /v2/trades/cancel
Version: 1.0.1
Security: SSO_TOKEN

## Request fields (application/json):

  - `tradeId` (string)
    ID of trade to cancel. If specified, all other parameters are ignored.

  - `clientRequestId` (string)
    Your reference ID for the request to trade that resulted in the trades you want to cancel. Multiple trades may be cancelled.

  - `customerOrg` (string, required)
    ID of the customer organization on the trade.

## Response 200 fields (application/json):

  - `customerOrg` (string)
    ID of the customer organization on the cancelled trade.

  - `tradeId` (string)
    ID of cancelled trade.

  - `customerOrg` (string)
    Customer org that originated the cancelled trades.

  - `clientReferenceId` (string)
    Trade request reference ID that originated the cancelled trades.

  - `trades` (array)

